B::Showlex(3)

NAME
B::Showlex - Show lexical variables used in functions or files

SYNOPSIS
        perl -MO=Showlex[,SUBROUTINE] foo.pl

DESCRIPTION
When a subroutine name is provided in OPTIONS, prints the lexical variables used in that subroutine. Otherwise, prints the file-scope lexicals in the file.

AUTHOR
Malcolm Beattie, "mbeattie@sable.ox.ac.uk"